﻿@charset "utf-8";
@import url("public.css");
html{ margin:0; padding:0;}
body{ font:normal 12px/20px "微软雅黑"; color:#000000; margin:0; padding:0;}
a{ color:#000000; text-decoration:none;}
ul,ol{ list-style:none;}
a,p,b,em,i,strong,span,img,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,input,button{margin:0;padding:0;}
div{ margin:0px auto;}
img{ border:none;}
.fl{float:left;}
.fr{float:right;}
.none{display:none;}
.m_clear{ clear:both;}
.container{ width:1100px;}
.spacing{ margin-top:20px;}
*, *:after, *:before { border-box; box-sizing: border-box; }

.top{width:1100px; padding:30px 0;}
.top_con{background:url(../images/bj.jpg) repeat-x; width:100%; height:463px; padding-top:20px;}
.nav{width:100%;height:45px;background:#69d83c;}
.dh{}
.ddsmoothmenu{width:1100px;margin:0 auto;}
.ddsmoothmenu ul{margin:0;padding:0;list-style-type:none;margin-left:0px;}
.ddsmoothmenu ul li{width:137px;position:relative;display:inline;text-align:center;float:left;height:45px;line-height:45px;font-size:16px;background:url(../images/sx.jpg) no-repeat right center;}
.ddsmoothmenu ul li a span{display:block;font-size:12px;}
.ddsmoothmenu ul li.sel{}
.ddsmoothmenu ul li.sel>a{color:#333;}
.ddsmoothmenu ul li a{height:45px;display:block;color:#fff;padding:0 0 0 0;}
* html .ddsmoothmenu ul li a{display:block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a:hover{display:block;background:url(../images/nav_hover.jpg) no-repeat center;}
.ddsmoothmenu ul li a.selected,.ddsmoothmenu ul li a.cur{display:block;background:url(../images/nav_hover.jpg) no-repeat center;}
.ddsmoothmenu ul li ul{width:137px;position:absolute;left:0;display:none;visibility:hidden;margin-top:0;background:#69d83c;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;background:none;height:35px;line-height:35px;width:100%;margin-left:0px;overflow:hidden;border-right:none;text-align:center;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{border-top-width:0;color:#fff;font-size:14px;font-weight:normal;margin:0;width:100%;margin-left:0px;padding:0px;}
.ddsmoothmenu ul li ul li a.selected{}
.ddsmoothmenu ul li ul li a:hover{color:#fff;font-weight:normal;background-image:none;}


/*banner*/
.V3Banner{ position:relative; width:100%; zleft:0; top:10px;}
.V3Banner .bd { position:relative; margin:0px auto; overflow:hidden;}
.V3Banner .bd li { width:100%; height:359px; text-align:center;  overflow:hidden;}
.V3Banner .bd li a{display:block; width:100%; height:359px; }
.banner .hd { position:absolute; left:0px; bottom:20px; z-index:99; width:100%; height:6px;}
.banner .hd ul { width:180px; margin:0px auto;}
.V3Banner .hd ul li { width:26px; height:6px; margin-right:8px; text-indent:-9999em; float:left; background:url(../images/Link_03.jpg) no-repeat; cursor:pointer;}
.V3Banner .hd ul .on { background:url(../images/Hover_03.jpg) no-repeat;}
.LsHd{ position:absolute; top:46%; left:0px; width:100%; height:53px; padding: 0px 10%;}
.LsHd a{ display:block; width:31px; height:53px; }
.V3Banner .next{ float:right; background:url(../images/BannerRgt.png) no-repeat; }
.V3Banner .prev{ float:left; background:url(../images/BannerLeft.png) no-repeat; }
.ksdh_m{ width:1100px;}
.ksdh{ width:1100px; height:120px; background:#f0f0f0; border-radius:5px; position:absolute; z-index:999; margin-top:-11px; padding:20px 0 20px 20px;}
.ksdh_01{ width:250px; height:80px; background:#2c3c4f; border-radius:5px; margin-right:20px; padding:19px 20px;}
.ksdh_text h1{ font-weight:normal; text-align:right; color:#FFFFFF; margin-top:4px; font-size:20px;}
.ksdh_text h1 a{ color:#FFFFFF;}
.ksdh_text span{ font-family:Arial; font-size:12px; color:#bec1c5; margin-top:4px; display:block;}
.about{ width:277px; margin-right:30px;}
.about_title{ background:url(../images/title_tb.jpg) no-repeat left center; height:29px; line-height:13px; padding-left:8px;}
.about_title h3{ font-size:16px; font-weight:normal;}
.about_title h3 em{ font-family:Arial; font-size:12px; color:#bababa; display:block; margin-top:5px; font-style:normal;}
.more{ float:right; margin-top:7px;}
.about_img{ margin-top:15px;}
.about_text{ height:127px; background:#f5f5f5; padding:10px 15px 0 15px; color:#787878; line-height:26px;}
/*tab*/
#lib_Tab1{width:457px; float:left; margin-right:30px;}
.lib_Menubox {height:29px;line-height:29px;position:relative;}
.lib_Menubox ul{position:absolute; top:0; left:0;height:29px;font-size:16px;}
.lib_Menubox li{float:left;display:block;cursor:pointer;width:81px;color:#6e6e6e;margin-right:5px;height:29px;line-height:28px; background-color:#e8e8e8; text-align:center;}
.lib_Menubox li.hover{padding:0px;background:#69d83c;width:81px;color:#fff;height:29px;line-height:28px; text-align:center;}
.c_news{ height:84px; border-bottom:1px solid #f1f1f1; margin-top:15px;}
.c_news dt{ width:73px; height:69px; line-height:45px; background:#2c3c4f; font-size:28px; color:#FFFFFF; text-align:center; position:relative;}
.c_news dt span{ width:73px; height:25px; background:#243040; font-size:14px; color:#FFFFFF; text-align:center; display:block; position:absolute; left:0; bottom:0; line-height:25px;}
.c_news dd{ margin-left:15px; width:369px;}
.c_news dd h4{ font-weight:normal; font-size:14px; margin-top:3px;}
.c_news dd p{ font-size:12px; line-height:20px; margin-top:3px;}
.c_news dd p a{ color:#a4a4a4;}
.news_list li{ height:30px; line-height:30px; font-size:12px;}
.news_list li a{ color:#2a2a2a;}
.news_list li a:hover{ color:#399c3f;}
.news_list li span{ float:right; color:#a4a4a4;}
.news_list{ margin-top:5px;}
.tec{ width:306px;}
.tec_list{ width:304px; height:76px; background:#f9f9f9; border:1px solid #ededed; margin-top:16px; padding:8px 10px;}
.tec_list:hover{border:1px solid #399c3f;}
.tec_list dt{ font-size:14px;}
.tec_list dd{ font-size:12px; line-height:20px;}
.tec_list dd a{ color:#a4a4a4;}
.products{ width:764px; margin-top:20px;}
.pro_list{ width:244px; height:261px; background:#f5f5f5; border:2px solid #d2d2d2; margin-right:15px; margin-top:15px;}
.pro_list.this{ border:2px solid #69d83c;}
.pro_list:hover{ border:2px solid #69d83c;}
.pro_list h5{ font-weight:normal; font-size:14px; margin-top:10px; margin-left:10px; text-align:center;}
.pro_list p{ font-size:12px; color:#a4a4a4; padding:0 10px; margin-top:2px; text-align:center;}
.pro_list span{ display:block; width:80px; height:30px; font-size:12px; line-height:30px; background:url(../images/more_bj.jpg) no-repeat; text-align:center; margin-right:80px; margin-top:10px;}
.pro_list span a{ color:#FFFFFF;}
.pro_m{ width:780px; overflow:hidden;}
.service_m{ width:306px; margin-top:15px;}
.service_list{ margin-top:5px;}
.service_list ul li{ height:36px; line-height:36px;}
.service_list ul li a:hover{ color:#399c3f;}
.case{ width:1098px; height:252px; border:2px solid #d2d2d2; margin-top:15px; padding:10px;}
.case_list{ width:1150px; overflow:hidden;}
.case_list ul li{ width:199px; height:188px; border:2px solid #d8d8d8; float:left; margin-right:20px; margin-top:15px; position:relative;}
.case_list ul li:hover{ border:2px solid #69d83c;}
.case_list ul li span{ background:url(../images/case_bj.png) no-repeat; width:195px; text-align:center; height:30px; display:block; position:absolute; left:0; bottom:0;}
.case_list ul li span a{ color:#FFFFFF; line-height:30px;}
.footer{ background:url(../images/bj.jpg) repeat-x; height:140px; width:100%; margin-top:30px; padding-top:20px;}
.f_nav{ height:40px; border-bottom:1px solid #313943; border-top:1px solid #313943; line-height:40px; text-align:center; color:#FFFFFF;}
.f_nav a{ color:#FFFFFF; font-size:14px; margin:0 7px;}
.copy{ font-size:12px; color:#FFFFFF; line-height:30px; text-align:center; margin-top:10px;}
.copy a{ color:#FFFFFF;}

.m_pro_lm ul li{ background:url(../images/lm_nom.jpg) no-repeat; width:306px; height:40px; margin-bottom:13px; font-size:14px; line-height:42px; text-indent:27px;}
.m_pro_lm ul li a{ color:#2a2a2a;}
.m_pro_lm ul li a.this{ background:url(../images/lm_hover.jpg) no-repeat; display:block; color:#FFFFFF;}
.m_pro_lm ul li a:hover{ background:url(../images/lm_hover.jpg) no-repeat; display:block; color:#FFFFFF;}
.m_pro_lm{ margin-top:15px;}

#sidebarAdmin{ left:1px; top:1px; margin:0px;}
#contentbarAdmin{margin:0px 10px 0px 171px; _margin:0px 10px 0px 171px; padding:9px 0px;}
/*#contentbarAdmin{width:820px; float:right; margin-right:10px; display:inline; overflow:hidden; padding:9px 0px;}*/

#controlPanelDir{list-style:none; margin:0px;}
#controlPanelDir div{overflow:hidden; border-bottom:1px solid #ECF5FF;}
#controlPanelDir div:first-child{}
#controlPanelDir div.collapsed{height:30px;}
#controlPanelDir div span{display: block; width:250px; height:29px; overflow:hidden; cursor:pointer; color:#69d83c; text-align:left; font:bold 12px/30px 'Arial','宋体'; text-indent:28px; background:#69d83c url(../images/Panel_bg0.png) no-repeat 0px 0px; border-bottom:1px solid #69d83c;}
#controlPanelDir div.collapsed span{background:#69d83c url(../images/Panel_bg0.png) no-repeat 0px -30px; color:#69d83c; border-bottom:1px solid #69d83c;}
#controlPanelDir a{display: block; width:250px; height:28px; overflow:hidden; border-bottom:1px solid #69d83c; color:#444; font:normal 12px/28px 'Arial','宋体'; text-align:left; text-indent:28px;}

